GDB (xrefs)

Public Attributes | List of all members
c_data Struct Reference

## Public Attributes
const char *(* | func )(void *)
void * | data
const char * | result

## Detailed Description

Definition at line 29 of file scm-safe-call.c.

## Member Data Documentation

## ◆ data

void* c_data::data

Definition at line 32 of file scm-safe-call.c.

Referenced by gdbscm_with_guile(), and scscm_safe_call_body().

## ◆ func

const char*(* c_data::func) (void *)

Definition at line 31 of file scm-safe-call.c.

Referenced by gdbscm_with_guile().

## ◆ result

const char* c_data::result

Definition at line 34 of file scm-safe-call.c.

Referenced by gdbscm_with_guile().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-safe-call.c